Subject: postdoc opening

From: <[email-masked]>
Date: Sat, 18 Nov 1995 09:00:41 -0500 (EST)

POSTDOCTORAL OPENING IN THEORETICAL CHEMISTRY, EMORY UNIVERSITY

A postdoctoral position is available in the area of electronic
and potential energy calculations for small gas phase ion-molecule
and neutral elementary reactions, mainly involving electronic
excited states.  Position is available immediately.  Person
interested in this opening should send CV and publication list and
arrange to have two letters of recommendation sent directly to:

Keiji Morokuma
[email-masked]
Phone (404) 727-2180; Fax (404) 727-6586
Emerson Center for Scientific Computation and Department of Chemistry
Atwood Hall,  1515 Pierce Dr., Atlanta, GA 30322, USA